# Generated by Django 3.0.2 on 2020-02-08 16:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0005_auto_20200208_1450'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mascota',
            name='dueño',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='base.Propietario'),
        ),
        migrations.AlterField(
            model_name='propietario',
            name='imagen_referencial',
            field=models.ImageField(blank=True, null=True, upload_to='propietarios/', verbose_name='Imagen Referencial'),
        ),
    ]
